Subject: Can't unsubscribe !

From: Jeremy Nicholls <[email-masked]>
Date: Wed, 10 May 95 14:11:11 BST

Help. I can't get myself off the list :(

If I send to listserv with the message 'unsubscribe wu-ftpd' it returns :-

----
Error processing the command: unsubscribe wu-ftpd
Unable to find the address [email-masked] in the mailing list WU-FTPD
%MAILSERV-W-NOSUCHADR, no such address subscribed to the mailing list
Use the HELP command to get a list of legal MAILSERV commands.
----

But that's the address the mail's going to ! Anybody know what I can do ?

Thanks
Jez.
--
Jeremy Nicholls           _._. .... ._ ___ ...        Telephone +44 1225 826886
Office: 2E 4.2                                        e-mail  [email-masked]
Video Coding Group.              "Marmalade, I like marmalade", "Ooh me flakes"
University Of Bath, UK.       These quotes courtesy of Alan, APB, AHM, PF, 1971